Bug 287447 - Size of the chart is small in Calligra Tables
Summary: Size of the chart is small in Calligra Tables
Status: VERIFIED FIXED
Alias: None
Product: calligrasheets
Classification: Unclassified
Component: filter/xls (show other bugs)
Version: unspecified
Platform: Unlisted Binaries Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Calligra Sheets (KSpread) Bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-24 10:12 UTC by swathi
Modified: 2011-12-01 08:07 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
Test data (44.50 KB, application/vnd.ms-excel)
2011-11-24 10:12 UTC, swathi
Details
Screenshot in MS Office (144.50 KB, image/png)
2011-11-24 10:13 UTC, swathi
Details
Screenshot in Calligra Tables (170.23 KB, image/png)
2011-11-24 10:13 UTC, swathi
Details

Note You need to log in before you can comment on or make changes to this bug.
Description swathi 2011-11-24 10:12:32 UTC
Created attachment 66034 [details]
Test data

Version: git checkout b4dd97fa3be997349eddbf431cc90319b6de3c25
      (Using KDE 4.6.3)                
     OS: Kubuntu 11.04
Test data is in Excel 2003 format.
Open the same document in Calligra Tables. 
Compare the size of the chart in MS Office and Calligra Tables.

Expected outcome:
Size of the chart should be same in MS Office and Calligra Tables.

Actual outcome:
Chart is displaying with small size in Calligra Tables.
Please check the screenshots attached.

Frequency:
Always
Comment 1 swathi 2011-11-24 10:13:00 UTC
Created attachment 66035 [details]
Screenshot in MS Office
Comment 2 swathi 2011-11-24 10:13:44 UTC
Created attachment 66036 [details]
Screenshot in Calligra Tables
Comment 3 Sebastian Sauer 2011-11-25 07:00:35 UTC
Fixed with 5063b9cb398154a
Comment 4 swathi 2011-12-01 08:07:20 UTC
Verified in 5992551fa6b6bf4e2d716728e086fd48ff905e33 .